Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Ostatnie wiadomości

#1
Inne dystrybucje Linux / Odp: Linux MX-problemy
Ostatnia wiadomość przez ubuntus - Dzisiaj o 02:31:54 AM
Witam .

,,Najlepszy ,, jest linux sparky 7.2  KDE plasma- po kilku minutach pracy czasami dłużej blokuje się system -nie działa klawiatura ,obraz nieruchomy ,system zawieszony a kursor myszy pięknie się porusza po ekranie ale tylko porusza.

W innych wersjach sparky i mx zanika kursor chyba w zależności od intensywności plam na słońcu ?
Zastanawiam się czy w sytuacji tylko zaniku strzałki kursora a reszta działa to czy jest jakieś polecenie w terminalu które by zresetowało,odświeżyło ten kursor myszki ?

Piszę to pod Sparky 8 mate.
#2
Komputery / Odp: problem z grafiką na linu...
Ostatnia wiadomość przez ubuntus - Dzisiaj o 01:47:51 AM
Witam.
Jak świat światem linux zawsze miał problemy z grafiką. Linux to nie windows.
Trzeba najpierw sprawdzić działanie na wersji live, o czym autor wątku nie napisał .Może będzie działać dobrze?
#3
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 05:19:02 PM
a ten libsystemd to może jakoś można sprytnie podmienić/wyciąc/cośzrobić ?
#4
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 05:16:35 PM
w etc/apt jest jeszcze pusty plik sources.list-
oraz plik listchanges.conf

[apt]
frontend=pager
email_address=root
confirm=0
save_seen=/var/lib/apt/listchanges.db
which=news
email_format=text
headers=false
reverse=false
#5
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 05:07:51 PM
liquorix.list
## liquorix
# deb http://liquorix.net/debian/ sid main

dropbox.list
# deb http://linux.dropbox.com/debian/ sid main
#6
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 05:06:35 PM
sid.list
### Debian Sid repos (use on your own risk) ###
# deb http://deb.debian.org/debian/ sid non-free contrib main
# deb-src http://deb.debian.org/debian/ sid non-free contrib main
# deb http://deb-multimedia.org/ sid non-free main
#7
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 05:05:34 PM
sparky.list
deb [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ core main
deb-src [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ core main
deb [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ sisters main
deb-src [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ sisters main
#8
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 05:03:42 PM
sources.list
deb http://deb.debian.org/debian trixie main contrib non-free non-free-firmware
 deb-src http://deb.debian.org/debian trixie main contrib non-free non-free-firmware
 deb http://security.debian.org/debian-security/ trixie-security/updates main contrib non-free non-free-firmware
 deb-src http://security.debian.org/debian-security/ trixie-security/updates main contrib non-free non-free-firmware
 deb http://deb.debian.org/debian trixie-updates main contrib non-free non-free-firmware
 deb-src http://deb.debian.org/debian trixie-updates main contrib non-free non-free-firmware
 deb http://deb-multimedia.org/ trixie main non-free
#9
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez pavroo - Marzec 04, 2024, 12:31:52 PM
libsystemd-shared w repo trixie jest w wersji 255.3-2

Apt wciąż widzi wersje z bookworm.

Pokaż zawartość :
/etc/apt/sources.list
oraz zawartość wszytkich plików z katalogu:
/etc/apt/sources.list.d/
#10
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Marzec 04, 2024, 11:54:41 AM
Spróbowałem podnieść wersję Sparky z 7 do 8.
Ale wyszło coś takiego:

ciubaka@ciubaka-latitudee6530:~$ sudo sparky upgrade
[sudo] hasło użytkownika ciubaka:
sudo: sparky: nie znaleziono polecenia
ciubaka@ciubaka-latitudee6530:~$ sudo sparky-upgrade
 Debian server is on, proceed...
 Sparky server is on, proceed...
Stary:1 http://security.debian.org/debian-security trixie-security/updates InRelease
Stary:2 http://deb.debian.org/debian trixie InRelease
Stary:3 http://deb.debian.org/debian trixie-updates InRelease
Stary:4 http://deb-multimedia.org trixie InRelease               
Stary:5 https://repo.sparkylinux.org core InRelease               
Stary:6 https://repo.sparkylinux.org sisters InRelease 
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe   
1330 packages can be upgraded. Run 'apt list --upgradable' to see them.
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe   
Należy uruchomić "apt --fix-broken install", aby je naprawić.
Następujące pakiety mają niespełnione zależności:
 libpam-systemd : Wymaga: systemd (= 252.22-1~deb12u1)
 systemd : Wymaga: libsystemd-shared (= 252.19-1~deb12u1) ale 252.22-1~deb12u1 jest zainstalowany
           Wymaga: libsystemd0 (= 252.19-1~deb12u1)
E: Niespełnione zależności. Proszę spróbować wykonać "apt --fix-broken install" bez pakietów (lub podać rozwiązanie).
ciubaka@ciubaka-latitudee6530:~$

Próbowałem wg poradnika:

https://wiki.sparkylinux.org/doku.php/pl:upgrade_7_to_8

Zobacz najnowsze wiadomości na forum